import React from 'react';
export default function GameStickLeftFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M674-356v196H285v-196q-92-31-148.5-85.51T80-562.8Q80-662 196.5-731T480-800t283.5 69.25Q880-661.51 880-563q0 67.24-56.5 122.12T674-356M432-460h116v-30h-86v-175h-30z" })));
}
